body {background: #929AFA url(../images/gradient.jpg) repeat-x; color: #000000; margin: 10px 0 0 0; padding: 0; font: 14px Verdana, Arial, Helvetica, Sans-Serif;}

A:link, A:visited     {	background-color: inherit; color: #0000FF; text-decoration: none}
A:hover    {background-color: inherit; color: #0077FF;}
A:active   {background-color: inherit; color: #333333;}

#main 	   {width:900px; height:100%; margin: 0 auto; border-style:solid; border-width: 1px; border-color: #FFFFFF;}

#header    {height: 200px; text-align: center; color: #FFFFFF; background: #000000 url(http://www.wanakabedbreakfast.co.nz/images/headerpan15.jpg) no-repeat bottom center;}

div.container {width:100%; margin:0; padding:10px 0 0 0; background: #FFFFFF;}
div.footer    {clear: both; background: url(http://www.wanakabedbreakfast.co.nz/images/grad2.jpg) repeat-x top center; text-align: center; border-top: 1px solid #06548C; line-height:150%; margin:0; padding: 6px; color:black; font-size: 7pt;}
div.content   {float: right; background: #FFFFFF; width: 615px; padding: 10px 15px 10px 10px; font-weight: normal; color: #333333; line-height:140%;}
div.house {height: 140px;}

#item        {float: left; width: 240px; padding: 0 0 1px 0; margin: 10px 0 0 3px;}
#item a       {font-size: 12px; display: block; background: #777777; color: #FFFFFF; padding: 6px 0 6px 8px; margin: 1px 0 1px 0; text-decoration: none;}
#item a:hover {color: #FFFFFF; background: #000099;}
#item div.current {font-size: 14px; display: block; background: #222222; color: #FFFFFF; font-weight: bold; padding: 6px 0 6px 10px; margin: 1px 0 1px 0;}
#item div.subcurrent {font-size: 10px; display: block; background: #222222; color: #FFFFFF; font-weight: bold; padding: 2px 0 2px 15px; margin: 1px 0 1px 0;}
#item a.sub {font-size: 10px; padding: 1px 0 1px 15px; margin: 1px 0 1px 0;}
#item a.sub:hover {color: #FFFFFF; background: #000099;}

h1 {font-weight:700; font-size: 28px; text-align: center; margin: 0; padding: 9px; text-align: center; color: #FFFFFF; line-height:120%;}
h2 {font-size: 22px; font-weight:600; margin: 0; padding-bottom: 10px; text-align: center; color: #06548C; line-height:120%;}
h3 {font-size: 18px; font-weight:500; text-align: left;}
h4 {font-size: 11px; font-weight:400; text-align: left;}

.picleft {float:left; margin: 4px 12px 8px 0px; border-style: solid; border-width: 2px; border-color: #666666;}
.picright {float:right; margin: 4px 0px 8px 12px; border-style: solid; border-width: 2px; border-color: #666666;}
.important {font-weight: bold;}
.piccenter {text-align:center; margin-right:5px;}

div.formwrap {width:500px; font-size: 7pt; margin:0 auto; padding:15px; border-style: dotted; border-width:1px; border-color: #000000;}
div.row {clear: both;padding-top: 5px;}
div.row span.labels {float: left;width: 180px;text-align: right;}
div.row span.forms {float: right;width: 280px;text-align: left;}

div.philcenter {width:400px; margin:0 auto;}
div.philcenter div.little {font-size: 7pt; line-height:100%;}